My Oracle Support Banner

OPSS - Unable Start Admin Server using LCM tools Observing JPS-01050 and PKI-02002 Errors (Doc ID 2490644.1)

Last updated on OCTOBER 22, 2019

Applies to:

Oracle Platform Security for Java - Version 11.1.2.2.0 and later
Information in this document applies to any platform.

Symptoms

Having OIM and OAM  installed using LCM tool and all the URL's where accessible and was working fine.

After restarting Getting the below error in Adminserver.out logs.

Info: Data source is: opss-DBDS
Dec 23, 2018 7:48:37 PM oracle.security.jps.internal.credstore.ssp.CsfWalletManager openWallet
WARNING: Opening of wallet based credential store failed. Reason java.io.IOException: PKI-02002: Unable to open the wallet. Check password.
Dec 23, 2018 7:48:37 PM oracle.security.jps.internal.config.util.BootstrapConfigurationUtil getLdapBootstrapCredential
SEVERE: Ldap bootstrap credential retrieval failed. Reason:oracle.security.jps.service.credstore.CredStoreException: JPS-01050: Opening of wallet based credential store failed. Reason java.io.IOException: PKI-02002: Unable to open the wallet. Check password. .
Dec 23, 2018 7:48:37 PM oracle.security.jps.internal.credstore.ldap.LdapCredentialStore getBootstrapCredentials

 

Changes

 No configuration changes were made to OAM and OIM.

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.